<?

namespace Shop\Helpers;

/**
 * Description of Shop
 * @deprecated
 * @author Admin
 */
class Shop
{

    /**
     * @deprecated
     * Тип торг точки
     * @param \Shop\Models\Shop\Shop $shop
     * @return string
     */
    public static function getShopType(\Shop\Models\Shop\Shop $shop):string
    {
        return $shop->getTypeDisplay();
    }

}